[defaults]
inventory = hosts.ini
host_key_checking = False
timeout = 20
forks = 10
interpreter_python = auto_silent
retry_files_enabled = False
stdout_callback = yaml
bin_ansible_callbacks = True

[ssh_connection]
pipelining = True
